metadata:
    kind: depotmanifest
    name: depot-manifest-vcfms-metrics-store-9.1.0.0200.25555874.yaml
    version: 9.1.0.0200.25555874
    component: vcfms-metrics-store
    rootNamespace: vmsp-metrics-store
    generatedBy: 9.1.0.0200.25555874
    updatedBy: 9.1.0.0200.25555874
files:
    - name: vcfms-metrics-store-9.1.0.0200.25555874.tgz
      type: PACKAGE
      checksum: cb8faef1e12eba68749122a24751a50a1ef52f314c4cd21dd7d086b02d2912bc
    - name: configuration-schema-vcfms-metrics-store-9.1.0.0200.25555874.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 6f98516083581b69b4b62b5b0618b08510f8964bc98ef6c8338d2437af004e9d
    - name: vcfms-metrics-store-plugin-9.1.0.0200.25555874.tgz
      type: PLUGIN_PACKAGE
      checksum: 919a48cb063141744d1276d17b6be7840f2c9f4facb62fb4e8db3c523c76e83e
